Bug 913101 - update to 0.9.29 to support subunit
Summary: update to 0.9.29 to support subunit
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-testtools
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pádraig Brady
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-02-20 11:49 UTC by Pádraig Brady
Modified: 2013-05-28 01:00 UTC (History)
1 user (show)

Fixed In Version: python-testtools-0.9.30-1.fc18
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-03-09 19:19:56 UTC
Type: Bug


Attachments (Terms of Use)

Description Pádraig Brady 2013-02-20 11:49:49 UTC
I was going to update python-testtools to the latest 0.9.27
in F17, F18, EL6, rawhide.  Any objections?

The specific need for update is for a new python-subunit (bug 908842)
package which needs a newer version of testtools

Comment 1 Fedora Update System 2013-02-20 14:56:34 UTC
python-testtools-0.9.29-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/python-testtools-0.9.29-1.fc17

Comment 2 Fedora Update System 2013-02-20 14:57:23 UTC
python-testtools-0.9.29-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/python-testtools-0.9.29-1.fc18

Comment 3 Fedora Update System 2013-02-20 14:58:31 UTC
python-testtools-0.9.29-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-testtools-0.9.29-1.el6

Comment 4 Fedora Update System 2013-02-20 17:33:04 UTC
Package python-testtools-0.9.29-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing python-testtools-0.9.29-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-0402/python-testtools-0.9.29-1.el6
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2013-03-09 19:19:57 UTC
python-testtools-0.9.29-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2013-05-18 05:31:10 UTC
python-testtools-0.9.30-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/python-testtools-0.9.30-1.fc18

Comment 7 Fedora Update System 2013-05-28 01:00:12 UTC
python-testtools-0.9.30-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.